gustafn
committed
11 years and 4 months ago
- add a few more message keys
- make it explicit in the code that we require at least XOTcl 1.5.0 (1.5.6 recommended)
- bump version numbers… Show more
- add a few more message keys

- make it explicit in the code that we require at least XOTcl 1.5.0 (1.5.6 recommended)

- bump version numbers to update message catalogs

Show less